tasks:
  playerkilling:
    type: "playerkilling"
    amount: 75
display:
  name: "&cKill 75 Players"
  lore-normal:
    - "&7Kill 75 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a10 Enchanted Golden Apples"
    - "&8* &a1x Netherite Pickaxe"
    - "&8* &2$&a30,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f85 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 30000"
  - "minecraft:give {player} netherite_pickaxe 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a30,000&7, &a10x Enchanted Golden Apples &7& &aNetherite Pickaxe<n>&8&m---------------"

placeholders:
  description: "&7Kill 75 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&775 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 8